.foto-hide{
	display:none;
}
.foto-trans02{
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	-ms-transition: all .2s ease;
	transition: all .2s ease;
}
.foto-trans05{
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}
.foto-trans1{
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}


.foto-big{
	width:1000px;
	margin:20px auto;
	overflow:hidden;
	font-family:"微软雅黑";
	font-size:12px;
}
.foto-top{
	width:980px;
	/*margin:0 auto;*/
	line-height:34px;
	overflow:hidden; 	
}
.foto-title{
	font-size:22px;
	color:#333; 
	font-weight:bold;
	text-align: center;
}
.foto-time{
	/*margin-left:20px;*/
	font-size:14px;
	color:#ababab;	
}
.foto-time-margin-left{
	margin-left: 20px;
}
.foto-text{
	width:950px;
	overflow:hidden;
	margin-bottom: 16px;
}
.foto-text .ft-summry{
	font-weight: bold;
}
.foto-text p{
	line-height:24px;
	font-size:15px;
	color:#333;
	/*text-indent:2em; */
}
.foto-box{
	width:998px;
	height:670px;
	border:1px solid #e0e0e0;
	border-radius:2px;
	position:relative; 
	overflow:hidden; 
}
.foto-inner{
	width:988px;
	height:660px;
	margin:5px;
	position:relative;
	overflow:hidden; 
}
.foto-pannel,.foto-tab,.foto-inner table,.foto-inner tbody,.foto-inner tr,.foto-inner td{
	width:100%;
	height:660px;
	max-width:988px;
	overflow:hidden;
	text-align:center; 
}
.foto-inner img{
	max-width:100%;
	max-height:100%;
	vertical-align:middle;
}
.foto-desc{
	display:none; 
}
.foto-left, .foto-right{
	position:absolute;
	width:100px;
	height:100px;
	top:280px;
	cursor:pointer;
	z-index:3;
	display:none; 

	_width:70px;
	_height:80px;
}
.foto-box:hover .foto-left,.foto-box:hover .foto-right{
	display:block; 
}
.foto-box:hover .foto-left.foto-hide,.foto-box:hover .foto-right.foto-hide{
	display:none; 
}
.foto-left{
	left:5px;
	background:url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-left.png) 25px 18px no-repeat;
	_background:black url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-left-ie6.png) 10px 10px no-repeat;
}
.foto-right{
	right:5px;
	background:url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-right.png) 35px 18px no-repeat;
	_background:black url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-right-ie6.png) 15px 10px no-repeat;
}
.foto-btm{
	position:absolute;
	width:100%;
	height:66px;
	left:0;
	bottom:0;
	z-index:1; 
}
.foto-btm.foto-dilated{
	height:86px;
}
.foto-btm.foto-fold{
	bottom:-66px;
}
.foto-btm div{
	position:absolute;
}
.foto-shade{
	width:100%;
	height:100%; 
	left:0;
	top:0;
	background:black;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.foto-num{
	width:90px;
	height:66px;
	top:0;
	left:0;
	text-align:center;
	overflow:hidden;   
}
.foto-active{
	line-height:66px;
	color:#e53e3a;
	font-size:24px;
}
.foto-total{
	line-height:80px;
	color:white;
	font-size:16px; 
}
.foto-caption{
	left:90px;
	right:60px;
	top:13px;
	bottom:13px;
	line-height:20px;
	padding-right:20px;
	overflow:hidden;
	color:white;

	_height:40px; 
}
.foto-dilated .foto-caption{
	overflow-x:hidden;
	overflow-y:scroll;

	_height:auto;
}
.foto-caption::-webkit-scrollbar{
	width:6px;
	background:transparent;
}
.foto-caption::-webkit-scrollbar-thumb{
	background:#333;
	border-radius:2px; 
}
.foto-down{
	width:60px;
	height:100%; 
	top:0;
	right:0;
	background:url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-down.png) 20px 27px no-repeat;
	_background-image:url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-down-ie6.png);
	cursor:pointer; 
}
.foto-up{
	width:60px;
	height:60px;
	right:0;
	top:100%;
	cursor:pointer;
}
.foto-fold .foto-up{
	top:-90%;
}
.foto-rise{
	width:100%;
	height:100%;
	line-height:78px; 
	color:white;
	text-align:center;
	background:url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-up.png) 20px 15px no-repeat;
	_background-image:url(http://tmisc.home.news.cn/cloudnews/ln-xuanzhi/subnews/images/photo-detail/arrow-up-ie6.png);
	cursor:pointer;
}
